.banner-slide {
  overflow: hidden;
  height: 50% !important;
  width: 100%;
  z-index: 20;
  visibility: inherit;
  opacity: 1;
}

/* .subbanner-slide{
  overflow: hidden;
height: 30% !important;
width: 100%;
z-index: 20;
visibility: inherit;
opacity: 1;

} */

.cldinfrabgcolor {
  background-color: #f7f7f9;
}

.ttm-icon_element-color-skincolor img {
  height: 70px !important;
}

.p-b420 {
  padding-bottom: 420px;
}



.flex-row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.search-engine .icon-box.s4 h5,
.search-engine .icon-box.s1 h5 {
  margin-bottom: 10px;
}

.p-t140 {
  padding-top: 70px;
}

.p-b100 {
  padding-bottom: 100px;
}

.align-self-center {
  -ms-flex-item-align: center !important;
  align-self: center !important;
}

.search-engine .icon-box.s4 .icon-main:hover span,
.search-engine .icon-box.s1 .icon-main:hover span {
  color: #fff;
}

.search-engine .icon-box.s4 .icon-main span,
.search-engine .icon-box.s1 .icon-main span {
  color: #00c3ff;
}

.icon-box.s1 .icon-main span,
.icon-box.s4 .icon-main span {
  display: block;
}

.icon-box.s4 .icon-main {
  float: right;
}

.icon-box.s4 .content-box {
  text-align: right;
  padding-left: 0;
  padding-right: 85px;
}

.search-engine .icon-box.s4 h5,
.search-engine .icon-box.s1 h5 {
  margin-bottom: 10px;
}

.search-engine .icon-box.s4 p,
.search-engine .icon-box.s1 p {
  font-size: 14px;
}

.search-engine .icon-box.s4 .icon-main,
.search-engine .icon-box.s1 .icon-main {
  background-image: linear-gradient(145deg, #fff 0%, #fff 100%);
}

.search-engine .icon-box.s4 .icon-main:hover,
.search-engine .icon-box.s1 .icon-main:hover {
  background-image: linear-gradient(145deg, #0039e4 0%, #04dbf1 100%);
}

.search-engine .icon-box.s4 .icon-main:hover span,
.search-engine .icon-box.s1 .icon-main:hover span {
  color: #fff;
}

.search-engine .icon-box.s4 .icon-main span,
.search-engine .icon-box.s1 .icon-main span {
  color: #00c3ff;
}

.icon-box.s1 .icon-main,
.icon-box.s4 .icon-main {
  float: left;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 61px;
  color: #fff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  background-color: #0039e4;
  background-image: -moz-linear-gradient(145deg, #0039e4, #04dbf1);
  background-image: -webkit-linear-gradient(145deg, #0039e4, #04dbf1);
  background-image: linear-gradient(145deg, #0039e4, #04dbf1);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 8px 8px 20px 0px rgba(2, 156, 236, 0.3);
  -webkit-box-shadow: 8px 8px 20px 0px rgba(2, 156, 236, 0.3);
  -moz-box-shadow: 8px 8px 20px 0px rgba(2, 156, 236, 0.3);
}

.icon-box.s1 .icon-main i,
.icon-box.s1 .icon-main span:before,
.icon-box.s4 .icon-main i,
.icon-box.s4 .icon-main span:before {
  font-size: 25px;
}

.icon-box.s1 .icon-main span,
.icon-box.s4 .icon-main span {
  display: block;
}

.icon-box.s1 .icon-main img,
.icon-box.s4 .icon-main img {
  max-width: 25px;
  margin-top: -5px;
}

.icon-box.s1:hover .icon-main,
.icon-box.s4:hover .icon-main {
  color: #00c3ff;
  background: #fff;
  box-shadow: 6px 6px 13px 0px rgba(33, 101, 227, 0.3);
  -webkit-box-shadow: 6px 6px 13px 0px rgba(33, 101, 227, 0.3);
  -moz-box-shadow: 6px 6px 13px 0px rgba(33, 101, 227, 0.3);
}

.icon-box.s1 .content-box,
.icon-box.s4 .content-box {
  padding-left: 85px;
}

.icon-box.s4 .icon-main {
  float: right;
}

.icon-box.s4 .content-box {
  text-align: right;
  padding-left: 0;
  padding-right: 85px;
}

.search-engine .icon-box.s4 h5,
.search-engine .icon-box.s1 h5 {
  margin-bottom: 10px;
}

.search-engine .icon-box.s4 p,
.search-engine .icon-box.s1 p {
  font-size: 14px;
}

.search-engine .icon-box.s4 .icon-main,
.search-engine .icon-box.s1 .icon-main {
  background-image: linear-gradient(145deg, #fff 0%, #fff 100%);
}

.search-engine .icon-box.s4 .icon-main span,
.search-engine .icon-box.s1 .icon-main span {
  color: #00c3ff;
}

.search-engine .icon-box.s4 .icon-main:hover,
.search-engine .icon-box.s1 .icon-main:hover {
  background-image: linear-gradient(145deg, #0039e4 0%, #04dbf1 100%);
}

.search-engine .icon-box.s4 .icon-main:hover span,
.search-engine .icon-box.s1 .icon-main:hover span {
  color: #fff;
}




.ht-box-images.style-05:hover .image-box-wrap {
  background: #002FA6;
}

.ht-box-images.style-05 .image-box-wrap {
  -webkit-box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1);
  box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1);
  background: #ffffff;
  border-radius: 5px;
  padding: 50px 30px 63px;
  -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  margin-top: 50px;
}

.ht-box-images.style-05 .image-box-wrap .box-image {
  position: relative;
  margin-bottom: 41px;
}

.ht-box-images.style-05 .image-box-wrap .box-image .hover-images {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

.ht-box-images.style-05 .image-box-wrap .content .heading {
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 12px;
}

.ht-box-images.style-05 .image-box-wrap .content .box-images-arrow {
  display: inline-block;
  margin-top: 27px;
  font-size: 14px;
  font-weight: 500;
}

.ht-box-images.style-05:hover .content .heading {
  color: #ffffff;
}

.ht-box-images.style-05 .image-box-wrap .content .heading:hover .text {
  color: #fff !important;
}

.get-title {

  font-size: 40px;
  line-height: 65px;
  color: #121212;
  margin: 0 0 13px;
  margin-top: 30px;
}

.serviceBox {
  text-align: center;
  margin-top: 30px;
}

.serviceBox .service-icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 80px;
  position: relative;
}

.serviceBox .service-icon:before {
  content: "";
  background: #F4CC29;
  border-radius: 50%;
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
}

.serviceBox .service-icon:after {
  content: "";
  width: 4px;
  height: 0;
  background: #1074f3;
  margin: 0 auto;
  position: absolute;
  bottom: -55px;
  left: 0;
  right: 0;
  animation: growHeight 0.3s ease infinite alternate;
}

@keyframes growHeight {
  0% {
    height: 0;
  }

  100% {
    height: 45px;
  }
}

.serviceBox:hover .service-icon:after {
  height: 45px;

}

.serviceBox .service-icon i {
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  line-height: 80px;
  background: #fff;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
  font-size: 35px;
  color: #0fb513;
  position: absolute;
  top: 0;
  left: 0;
}

/* one */


.serviceBox .service-icon1 {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 80px;
  position: relative;
}

.serviceBox .service-icon1:before {
  content: "";
  background: #F4CC29;
  border-radius: 50%;
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
}

.serviceBox .service-icon1:after {
  content: "";
  width: 4px;
  height: 0;
  background: #F4CC29;
  margin: 0 auto;
  position: absolute;
  bottom: -55px;
  left: 0;
  right: 0;
  animation: growHeight 2.5s ease-in-out infinite alternate;
  animation-delay: 0s;
}

@keyframes growHeight {
  0% {
    height: 0;
  }

  100% {
    height: 45px;
  }
}

.serviceBox:hover .service-icon1:after {
  height: 45px;

}

.serviceBox .service-icon1 i {
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  line-height: 80px;
  background: #fff;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
  font-size: 35px;
  color: #0fb513;
  position: absolute;
  top: 0;
  left: 0;
}


/* two */

.serviceBox .service-icon2 {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 80px;
  position: relative;
}

.serviceBox .service-icon2:before {
  content: "";
  background: #F4CC29;
  border-radius: 50%;
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
}

.serviceBox .service-icon2:after {
  content: "";
  width: 4px;
  height: 0;
  background: #F4CC29;
  margin: 0 auto;
  position: absolute;
  bottom: -55px;
  left: 0;
  right: 0;
  animation: growHeight 2.5s ease-in-out infinite alternate;
  animation-delay: 0.6s;

}

@keyframes growHeight {
  0% {
    height: 0;
  }

  100% {
    height: 45px;
  }
}

.serviceBox:hover .service-icon2:after {
  height: 45px;

}

.serviceBox .service-icon2 i {
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  line-height: 80px;
  background: #fff;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
  font-size: 35px;
  color: #F4CC29;
  position: absolute;
  top: 0;
  left: 0;
}



/* three */

.serviceBox .service-icon3 {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 80px;
  position: relative;
}

.serviceBox .service-icon3:before {
  content: "";
  background: #F4CC29;
  border-radius: 50%;
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
}

.serviceBox .service-icon3:after {
  content: "";
  width: 4px;
  height: 0;
  background: #F4CC29;
  margin: 0 auto;
  position: absolute;
  bottom: -55px;
  left: 0;
  right: 0;
  animation: growHeight 2.5s ease-in-out infinite alternate;
  animation-delay: 1.2s;
}

@keyframes growHeight {
  0% {
    height: 0;
  }

  100% {
    height: 45px;
  }
}

.serviceBox:hover .service-icon3:after {
  height: 45px;

}

.serviceBox .service-icon3 i {
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  line-height: 80px;
  background: #fff;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
  font-size: 35px;
  color: #F4CC29;
  position: absolute;
  top: 0;
  left: 0;
}




/* four */

.serviceBox .service-icon4 {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 80px;
  position: relative;
}

.serviceBox .service-icon4:before {
  content: "";
  background: #F4CC29;
  border-radius: 50%;
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
}

.serviceBox .service-icon4:after {
  content: "";
  width: 4px;
  height: 0;
  background: #F4CC29;
  margin: 0 auto;
  position: absolute;
  bottom: -55px;
  left: 0;
  right: 0;
  animation: growHeight 2.5s ease-in-out infinite alternate;
  animation-delay: 1.8s;
}

@keyframes growHeight {
  0% {
    height: 0;
  }

  100% {
    height: 45px;
  }
}

.serviceBox:hover .service-icon4:after {
  height: 45px;

}

.serviceBox .service-icon4 i {
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  line-height: 80px;
  background: #fff;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
  font-size: 35px;
  color: #0fb513;
  position: absolute;
  top: 0;
  left: 0;
}



.serviceBox .title {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #ffffff;
  margin: 0 0 10px 0;
  position: relative;
}

.serviceBox .title:before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  padding: 5px;
  margin: 0 auto;
  border: 5px solid #0fb513;
  box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5);
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
}

.serviceBox .description {
  font-size: 16px;
  color: #ffffff;
  margin-top: 10px;
  line-height: 27px;
  margin: 0;
}

.serviceBox.pink .service-icon i {
  color: #1074f3;
}

.serviceBox.pink .service-icon:before,
.serviceBox.pink .service-icon:after {
  background: #F4CC29;
}

.serviceBox.pink .title:before {
  border: 5px solid #F4CC29;
}

@media only screen and (max-width:990px) {
  .serviceBox {
    margin-bottom: 30px;
  }
}


.ttm-bgcolor-grey2 {
  background-color: #e6e6e6 !important;
}

.text-sm-left {
  text-align: center !important;
}


.ttm-contact-form1 input[type="text"],
.ttm-contact-form1 input[type="email"],
.ttm-contact-form1 textarea {
  background-color: #171a1f00;
  border: 1px solid #f7f9fe;
  color: #fff;
  padding: 11px 15px;
}

.ttm-contact-form1 textarea {
  background-color: #171a1f00 !important;
  border: 1px solid #f7f9fe;
  color: #fff !important;
  padding: 11px 15px;
}

.section-title.with-desc .title-header2:before {
  width: 52px;
  bottom: -20px;
  height: 4px;
  left: 0;
  top: auto;
  position: absolute;
  content: '';
  border: 4px solid transparent;
  border-bottom: 0;
}

.awsname {
  font-family: 'Fira Sans', sans-serif;
  font-size: 80px;
  font-weight: bold;
}

.bottom-left {
  position: absolute;
  bottom: 0px;
  left: 30px;

}

.bottom-left h4 {
  color: white !important;
  text-shadow: 2px 2px 8px #000000;
}

.bottom-left p {
  padding-right: 15px;
  font-weight: 500;
}

.hideparagraph {
  display: none;
}

.showcontent:hover .hideparagraph {
  display: block;
  color: #004772;
}

.showcontent:hover .bottom-left h4 {
  color: #004772 !important;
  text-shadow: none !important;
}

.showcontent:hover .opacityimg {
  opacity: 20%;
}

.whitetitle {
  color: white !important;
}

.whitetitle span {
  color: white !important;
}

#site-navigation .menu ul.dropdown>li>a:before {
  background-color: #F4CC29 !important;
}

.featured-icon-box.style6:hover {
  background-color: #004772 !important;
}

.Copyright {
  margin-bottom: 20px;
}



.submenu ul li a:hover {
  color: #004772 !important;
}

.body p {
  color: #000;
}


.imgalign img {
  height: 150px;
  text-align: right;
}

.submenu a:hover {
  color: #F4CC29 !important;
}

.contact {
  padding: 130px 0;
}

.contact .heading h2 {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
  padding: 0;

}

.contact .heading h2 span {
  color: #ff9100;
}

.contact .heading p {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.7;
  color: #999999;
  margin: 20px 0 60px;
  padding: 0;
}

.contact .form-control {
  padding: 25px;
  font-size: 13px;
  margin-bottom: 10px;
  background: #f9f9f9;
  border: 0;
  border-radius: 10px;
}

.contact button.btn {
  padding: 10px;
  border-radius: 10px;
  font-size: 15px;
  background: #ff9100;
  color: #ffffff;
}

.contact .title h3 {
  font-size: 18px;
  font-weight: 600;
}

.contact .title p {
  font-size: 14px;
  font-weight: 400;
  color: #999;
  line-height: 1.6;
  margin: 0 0 40px;
}

.contact .content .info {
  margin-top: 30px;
}

.contact .content .info i {
  font-size: 30px;
  padding: 0;
  margin: 0;
  color: #02434b;
  margin-right: 20px;
  text-align: center;
  width: 20px;
}

.contact .content .info h4 {
  font-size: 13px;
  line-height: 1.4;
}

.contact .content .info h4 span {
  font-size: 13px;
  font-weight: 300;
  color: #999999;
}

.contactHead {
  color: #004772;
}

.ttm-icon_element-bgcolor-skincolor {
  background-color: #004772;
}

.img-card img {
  border-radius: 3rem;
}

.img-card img:hover {
  transform: scale(1.05);
  filter: brightness(1.1);
  transition: transform 0.5s ease;

}

.img-card {
  border: none;
}